<div class="event"><h1>Госзаказ</h1></div>
<div class="content">
<div class="block">
Стране <span>нужны
<?php
$plant = mysql_fetch_array( mysql_query( "SELECT * FROM `$db_base`.`kolhoz_plant` WHERE `id` = '$gos[id_plant]'" ) );
echo hsc( $plant[ 'name' ] );
?>
</span>! Поможем? <span>
<?php
if ( $gos[ 'type' ] == 'rating' )
				echo "Опыт за посев увеличен вдвое!";
else
				echo "Урожай увеличен вдвое!";
?>
</span>
<br>
Итоги будут подведены: <span>
<?php
echo vremja( $gos[ 'time' ] );
?>
</span>

<div>
<img width="16" height="16" src="images/icons/rating.png" alt="o"> <a href="?collectives&rating_gos">Передовые колхозы</a>
</div>

<div>
<img width="16" height="16" src="images/icons/trophy.png" alt="o"> <a href="?goshistory">Завершенные госзаказы</a>
</div>

<div><img width="16" height="16" src="images/icons/seat.png" alt="o"> <a href="?myfarm&gos">Принять участие</a></div>

<div>
<img width="16" height="16" src="images/icons/present.png" alt="o"> <a href="?comp">Госконкурс</a>
</div>

</div></div>
<?php
include_once 'inc/foot.php';
?>